# attic
stuff not currently used, or just kept here for the future

simplif.cpp - simplify expressions

3d.ps - PostScript macors for (very) rudimentary 3d graphics

arrows.ps - PostScript macros for arrows

dye-no-tie-*  files used for a logical game
